{
  "__type__": "Deck",
  "children": [],
  "crowdanki_uuid": "62847a4a-4b2b-11f0-8e90-cdca08d9c1c1",
  "deck_config_uuid": "f011a82c-38a9-11f0-9151-4b5995eea597",
  "deck_configurations": [
    {
      "__type__": "DeckConfig",
      "answerAction": 0,
      "autoplay": true,
      "buryInterdayLearning": false,
      "crowdanki_uuid": "f011a82c-38a9-11f0-9151-4b5995eea597",
      "desiredRetention": 0.9,
      "dyn": false,
      "easyDaysPercentages": [
        1.0,
        1.0,
        1.0,
        1.0,
        1.0,
        1.0,
        1.0
      ],
      "fsrsParams5": [],
      "fsrsWeights": [],
      "ignoreRevlogsBeforeDate": "",
      "interdayLearningMix": 0,
      "lapse": {
        "delays": [
          10.0
        ],
        "leechAction": 1,
        "leechFails": 8,
        "minInt": 1,
        "mult": 0.0
      },
      "maxTaken": 60,
      "name": "Standard",
      "new": {
        "bury": false,
        "delays": [
          1.0,
          10.0
        ],
        "initialFactor": 2500,
        "ints": [
          1,
          4,
          0
        ],
        "order": 0,
        "perDay": 20
      },
      "newGatherPriority": 0,
      "newMix": 0,
      "newPerDayMinimum": 0,
      "newSortOrder": 0,
      "questionAction": 0,
      "replayq": true,
      "rev": {
        "bury": false,
        "ease4": 1.3,
        "hardFactor": 1.2,
        "ivlFct": 1.0,
        "maxIvl": 36500,
        "perDay": 200
      },
      "reviewOrder": 0,
      "secondsToShowAnswer": 0.0,
      "secondsToShowQuestion": 0.0,
      "sm2Retention": 0.9,
      "stopTimerOnAnswer": false,
      "timer": 0,
      "waitForAudio": false,
      "weightSearch": ""
    }
  ],
  "desc": "",
  "dyn": 0,
  "extendNew": 0,
  "extendRev": 0,
  "media_files": [
    "du räknar.mp3",
    "ett den första.mp3",
    "ett två tre.mp3",
    "fem den femte.mp3",
    "fyra den fjärde.mp3",
    "fyra fem sex.mp3",
    "han räknar.mp3",
    "jag räknar till tre.mp3",
    "jag räknar vidare.mp3",
    "jag räknar.mp3",
    "nio den nionde.mp3",
    "sex den sjätte.mp3",
    "sju den sjunde.mp3",
    "sju åtta nio.mp3",
    "tre den tredje.mp3",
    "tvā den andra.mp3",
    "åtta den åttonde.mp3"
  ],
  "name": "SV GV 007 Tal",
  "newLimit": null,
  "newLimitToday": null,
  "note_models": [
    {
      "__type__": "NoteModel",
      "crowdanki_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "css": "\n    .card {\n      font-family: Arial, sans-serif;\n      font-size: 20px;\n      text-align: center;\n      color: black;\n      background-color: white;\n    }\n    ",
      "flds": [
        {
          "collapsed": false,
          "description": "",
          "excludeFromSearch": false,
          "font": "Liberation Sans",
          "id": null,
          "media": [],
          "name": "Frage",
          "ord": 0,
          "plainText": false,
          "preventDeletion": false,
          "rtl": false,
          "size": 20,
          "sticky": false,
          "tag": null
        },
        {
          "collapsed": false,
          "description": "",
          "excludeFromSearch": false,
          "font": "Liberation Sans",
          "id": null,
          "media": [],
          "name": "Antwort",
          "ord": 1,
          "plainText": false,
          "preventDeletion": false,
          "rtl": false,
          "size": 20,
          "sticky": false,
          "tag": null
        },
        {
          "collapsed": false,
          "description": "",
          "excludeFromSearch": false,
          "font": "Liberation Sans",
          "id": null,
          "media": [],
          "name": "Audio",
          "ord": 2,
          "plainText": false,
          "preventDeletion": false,
          "rtl": false,
          "size": 20,
          "sticky": false,
          "tag": null
        }
      ],
      "latexPost": "\\end{document}",
      "latexPre": "\\documentclass[12pt]{article}\n\\special{papersize=3in,5in}\n\\usepackage[utf8]{inputenc}\n\\usepackage{amssymb,amsmath}\n\\pagestyle{empty}\n\\setlength{\\parindent}{0in}\n\\begin{document}\n",
      "latexsvg": false,
      "name": "Audio-Karten-Modell",
      "originalId": 987654321,
      "req": [
        [
          0,
          "any",
          [
            0
          ]
        ]
      ],
      "sortf": 0,
      "tags": [],
      "tmpls": [
        {
          "afmt": "{{FrontSide}}<hr id=\"answer\">{{Antwort}}<br>{{Audio}}",
          "bafmt": "",
          "bfont": "",
          "bqfmt": "",
          "bsize": 0,
          "did": null,
          "id": null,
          "name": "Standard-Karte mit Audio",
          "ord": 0,
          "qfmt": "{{Frage}}"
        }
      ],
      "type": 0,
      "vers": []
    },
    {
      "__type__": "NoteModel",
      "crowdanki_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "css": "\n    .card {\n      font-family: Arial, sans-serif;\n      font-size: 20px;\n      text-align: center;\n      color: black;\n      background-color: white;\n    }\n    ",
      "flds": [
        {
          "collapsed": false,
          "description": "",
          "excludeFromSearch": false,
          "font": "Liberation Sans",
          "id": null,
          "media": [],
          "name": "Antwort",
          "ord": 0,
          "plainText": false,
          "preventDeletion": false,
          "rtl": false,
          "size": 20,
          "sticky": false,
          "tag": null
        },
        {
          "collapsed": false,
          "description": "",
          "excludeFromSearch": false,
          "font": "Liberation Sans",
          "id": null,
          "media": [],
          "name": "Audio",
          "ord": 1,
          "plainText": false,
          "preventDeletion": false,
          "rtl": false,
          "size": 20,
          "sticky": false,
          "tag": null
        },
        {
          "collapsed": false,
          "description": "",
          "excludeFromSearch": false,
          "font": "Liberation Sans",
          "id": null,
          "media": [],
          "name": "Frage",
          "ord": 2,
          "plainText": false,
          "preventDeletion": false,
          "rtl": false,
          "size": 20,
          "sticky": false,
          "tag": null
        }
      ],
      "latexPost": "\\end{document}",
      "latexPre": "\\documentclass[12pt]{article}\n\\special{papersize=3in,5in}\n\\usepackage[utf8]{inputenc}\n\\usepackage{amssymb,amsmath}\n\\pagestyle{empty}\n\\setlength{\\parindent}{0in}\n\\begin{document}\n",
      "latexsvg": false,
      "name": "Audio-Karten-Modell umgekehrt",
      "req": [
        [
          0,
          "any",
          [
            0,
            1
          ]
        ]
      ],
      "sortf": 2,
      "tags": [],
      "tmpls": [
        {
          "afmt": "{{FrontSide}}<hr id=\"answer\">{{Frage}}",
          "bafmt": "",
          "bfont": "",
          "bqfmt": "",
          "bsize": 0,
          "did": null,
          "id": null,
          "name": "Standard-Karte mit Audio",
          "ord": 0,
          "qfmt": "{{Antwort}}<br>\n{{Audio}}"
        }
      ],
      "type": 0,
      "vers": []
    }
  ],
  "notes": [
    {
      "__type__": "Note",
      "fields": [
        "eins, zwei, drei",
        "ett, två, tre",
        "[sound:ett två tre.mp3]"
      ],
      "guid": "lKv_E>Vq!-",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Ich zähle bis drei.",
        "Jag räknar till tre.",
        "[sound:jag räknar till tre.mp3]"
      ],
      "guid": "xE#+SPg<3y",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Ich zähle weiter:",
        "Jag räknar vidare:",
        "[sound:jag räknar vidare.mp3]"
      ],
      "guid": "FUDk&N`;`e",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "vier, fünf, sechs,",
        "fyra, fem, sex,",
        "[sound:fyra fem sex.mp3]"
      ],
      "guid": "oy$s<GqhnP",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "sieben, acht, neun",
        "sju, åtta, nio",
        "[sound:sju åtta nio.mp3]"
      ],
      "guid": "hpWO}>:<Oz",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Ich zähle.",
        "Jag räknar.",
        "[sound:jag räknar.mp3]"
      ],
      "guid": "A7Yw+DMdn+",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Du zählst.",
        "Du räknar.",
        "[sound:du räknar.mp3]"
      ],
      "guid": "b+$00T^t.x",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Er zält.",
        "Han räknar.",
        "[sound:han räknar.mp3]"
      ],
      "guid": "zBhj6FXDyv",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Eins. Der Erste.",
        "Ett. Den första.",
        "[sound:ett den första.mp3]"
      ],
      "guid": "PdF#7|J/OV",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Zwei. Der Zweite.",
        "Två. Den andra.",
        "[sound:tvā den andra.mp3]"
      ],
      "guid": "k:fZBZKY`7",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Drei. Der Dritte.",
        "Tre. Den tredje.",
        "[sound:tre den tredje.mp3]"
      ],
      "guid": "O(@sH`EV.Q",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Vier. Der Vierte.",
        "Fyra. Den fjärde.",
        "[sound:fyra den fjärde.mp3]"
      ],
      "guid": "iC`h]rx~rD",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Fünf. Der Fünfte.",
        "Fem. Den femte.",
        "[sound:fem den femte.mp3]"
      ],
      "guid": "wpVSjh90gY",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Sechs. Der Sechste.",
        "Sex. Den sjätte.",
        "[sound:sex den sjätte.mp3]"
      ],
      "guid": "Eg!.)|CcNu",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Sieben. Der Siebte.",
        "Sju. Den sjunde.",
        "[sound:sju den sjunde.mp3]"
      ],
      "guid": "Mi?x}~.Lcr",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Acht. Der Achte.",
        "Âtta. Den åttonde.",
        "[sound:åtta den åttonde.mp3]"
      ],
      "guid": "v054TghQs{",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Neun. Der Neunte.",
        "Nio. Den nionde.",
        "[sound:nio den nionde.mp3]"
      ],
      "guid": "cu%]^}=3yC",
      "note_model_uuid": "f011d784-38a9-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Âtta. Den åttonde.",
        "[sound:åtta den åttonde.mp3]",
        "Acht. Der Achte."
      ],
      "guid": "J*8zmM}Y{2",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "ett, två, tre",
        "[sound:ett två tre.mp3]",
        "eins, zwei, drei"
      ],
      "guid": "^Ax^FbTFza",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Jag räknar till tre.",
        "[sound:jag räknar till tre.mp3]",
        "Ich zähle bis drei."
      ],
      "guid": "4j{q19cH7q",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Jag räknar vidare:",
        "[sound:jag räknar vidare.mp3]",
        "Ich zähle weiter:"
      ],
      "guid": "9PH`QF#RZO",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "fyra, fem, sex,",
        "[sound:fyra fem sex.mp3]",
        "vier, fünf, sechs,"
      ],
      "guid": "9g=B#Iw|>P",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "sju, åtta, nio",
        "[sound:sju åtta nio.mp3]",
        "sieben, acht, neun"
      ],
      "guid": "ru-{6sw*Gg",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Jag räknar.",
        "[sound:jag räknar.mp3]",
        "Ich zähle."
      ],
      "guid": "36xyE_W~6H",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Du räknar.",
        "[sound:du räknar.mp3]",
        "Du zählst."
      ],
      "guid": "a.Suo0AULX",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Han räknar.",
        "[sound:han räknar.mp3]",
        "Er zält."
      ],
      "guid": "P)F-2r>/qM",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Ett. Den första.",
        "[sound:ett den första.mp3]",
        "Eins. Der Erste."
      ],
      "guid": "Xjo!y$2jTY",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Två. Den andra.",
        "[sound:tvā den andra.mp3]",
        "Zwei. Der Zweite."
      ],
      "guid": "dCIzi{kI&Q",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Tre. Den tredje.",
        "[sound:tre den tredje.mp3]",
        "Drei. Der Dritte."
      ],
      "guid": "/qPQBj`q@p",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Fyra. Den fjärde.",
        "[sound:fyra den fjärde.mp3]",
        "Vier. Der Vierte."
      ],
      "guid": "q}Q:_fBJ]N",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Fem. Den femte.",
        "[sound:fem den femte.mp3]",
        "Fünf. Der Fünfte."
      ],
      "guid": "fGY_mZ72eS",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Sex. Den sjätte.",
        "[sound:sex den sjätte.mp3]",
        "Sechs. Der Sechste."
      ],
      "guid": "ww,~xST)>q",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Sju. Den sjunde.",
        "[sound:sju den sjunde.mp3]",
        "Sieben. Der Siebte."
      ],
      "guid": "._dZ/Fgikf",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Âtta. Den åttonde.",
        "[sound:åtta den åttonde.mp3]",
        "Acht. Der Achte."
      ],
      "guid": "W5M!4FJhri",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    },
    {
      "__type__": "Note",
      "fields": [
        "Nio. Den nionde.",
        "[sound:nio den nionde.mp3]",
        "Neun. Der Neunte."
      ],
      "guid": "<}j_2<.M<R",
      "note_model_uuid": "a1f487c6-38aa-11f0-9151-4b5995eea597",
      "tags": []
    }
  ],
  "reviewLimit": null,
  "reviewLimitToday": null
}